@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
body{
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

a:hover, a:active, a:focus { outline:none; }

.inline{
	display: inline-block;
}
.navbar-inverse {
    /*background-color:rgba(250,250,250,1);*/
    background-color:transparent;
    border-color: transparent;
}
.navbar {
    min-height: 100px;
    margin-bottom: 0;
    border:none;
	border-radius: 0;
	border-bottom: none;
}
.navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 20px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus,  .navbar-inverse .navbar-nav > li > a:focus {
    color: #ccc;
   /* background-color: #0b126d;*/
}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus{
	color:#ccc;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse.white-text .navbar-nav li a {
	color: #fff !important;
}
.carousel .item {
    max-width: 100%;
    max-height: 100vh;
    /* cursor: pointer; */
}
.carousel-caption{
	top:30%;
}
.carousel-caption h2{
	font-size: 75px;
	font-weight: 900;
	font-style: italic;
	font-family: 'Playfair Display', serif;
}
.carousel-caption{
	font-size:22px;
}
.carousel-control.right, .carousel-control.left{
	background-image: none;
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 0;
    background-color: #fff;
}
.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
}
.col-lg-2a{
	float: left;
	width:19.5%;
	margin: 10px;
	margin-bottom: 50px;
}

.page-header{
	background: #0B126D;
	padding: 10px 10px 15px 10px;
	text-align: center;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	margin-top: 130px;
	margin-bottom: 25px;
	display: block;
	
}
.textinput-new{
	width:100%;
	display: block;
	border: 1px solid #ccc;
	padding: 10px 10px;
	margin: 0 0 15px 0;
}
.panel-default>.panel-heading {
    color: #0B126D;
    background-color: transparent;
    border-color: #ddd;
    text-align: center;
    font-weight: bolder !important;
    text-transform: uppercase;
}
.btn-default {
    color: #fff;
    background-color: #444;
    border-color: #ccc;
    display: inline-block;
}
.price-text{
	background:#f3f3f3;
	padding: 7px 10px;
	text-align: center;
	color: #0B126D;
	font-weight: bold;
	font-size: 16px;
	margin: 5px 0 0 0;
}
.tbl{
	
	width:100%;
	border: 0;
	position: relative;
	height: 320px;
	/*min-height: 320px;*/
}
.tbl td{
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	line-height: 17px;
}
.btn-info{
	background-color: #0B126D;
	border-color: #0B126D;
}
.inline{
	display: inline-block;
}
.navbar-inverse .navbar-toggle{
	margin-top: 30px;
	margin-bottom: 30px;
}
.slider-btn{
	display: inline-block;
	border: 1px solid #fff;
	padding: 10px 20px;
	margin: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	background: none;
	text-shadow: none;
}
.slider-btn:hover, .slider-btn:focus{
	text-decoration: none;
	color: #000;
	background: #fff;
}
.pricing-bg{
	background: url('../images/pricing-bg.jpg') no-repeat center top fixed;
	background-size: cover;
}
.buynow-btn, a.buynow-btn{
	background: #f94f15;
	color: #fff;
	display: block;
	width: 100%;
	padding: 10px 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	cursor: pointer;
	border: none;
	text-decoration: none;
	border-radius: 3px;
}
.buynow-btn:hover, a:hover.buynow-btn{
	background:#d83e03;
	text-decoration: none;
	color: #fff;
}
.panel{
	z-index:1 !important;
	position: relative;
	border: none;
	border-radius: 0;
}
.panel:hover, .panel.active{
	border: 10px solid #fff;
	border-top: 15px solid #fff;
	border-bottom: 15px solid #fff;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.8);
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -10px;
	transition: all ease 0.5s;
	z-index: 10 !important;
	border-radius: 15px;
}
.btn-inline{
	display: inline-block !important;
	padding: 10px 30px !important;
	width: auto !important;
}
h1{
	color: #fff;
	font-size: 50px;
	padding: 0;
	margin: 30px 0 10px 0;
	font-weight: 500;
}
h2{
	font-size: 30px;
	color: #fff;
	padding: 0;
	/*margin: 0 0 50px 0;*/
	margin: 0 0 30px 0;
}
.paddlh-rh0{
	padding-left: 0;
	padding-right: 0;
}
.marglh-rh0{
	margin-left: 0;
	margin-right: 0;
}
.lastbox{
	 border-top-right-radius: 15px;
	 border-bottom-right-radius: 15px;
}
.firstbox{
	 border-top-left-radius: 15px;
	 border-bottom-left-radius: 15px;
}

.midd-box{
	background:#e6f6f5;
}
.tblform{
	width:100%;
	padding: 0;
	margin: 0;
}
.tblform td{
	padding: 5px 0;
	text-align: left;
	vertical-align: top;
}
.strong{
	font-weight:700;
}
.border-color{
	border-color: #0b126d;
}
.accomodation .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
         margin-top: 5px;
    }
.accomodation .panel-body{
	background:#f1f1f1;
}

.accomodation .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
    }

.accomodation .panel-title {
        font-size: 14px;
    }
    .accomodation .panel-title:hover, .accomodation .panel-title:focus{
    background: #0b126d;
    color: #fff;
}
 .accomodation .panel-title i{
 	font-weight: 700;
 	font-size: 16px;
 	
 }
 .accomodation .panel-title:hover i{ 
 	color: #fff;
 }

.accomodation .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
        font-weight: 600;
    }

.accomodation .more-less {
        float: right;
        color: #212121;
    }

.accomodation .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
.accomodation .panel:hover, .accomodation .panel.active, .accomodation .panel:focus{
	border: none !important;
	margin: 0 !important;
	margin-top: 5px !important;
	transition: all 0.5s ease 0s;
	outline: none;
}
.accomodation .panel-title > a:focus{
	background: #0b126d !important;
    color: #fff !important;
    outline: none !important;
}
.accomodation .panel-title > a:focus i{
	color: #fff !important;
}
.tbl-new{
	padding: 0;
	margin: 0 0 15px 0;
	width: 100%;
}
.tbl-new td{
	padding: 5px 5px 10px 5px;
	text-align: center;
	vertical-align: middle;
	border-bottom:1px solid #ccc;
	border-collapse: collapse;
	color: #000;
}
.thankyou h3 { font-size:45px; color:#06b414; text-shadow:1px 1px 3px #ccc;}
.tbl-new .img-small { max-width: 50px;}
.tbl-new.tbl-new-left td { text-align:left;}

.navbar-nav {
  width: 100%;
  text-align: center;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
}
.desk-pull-right{
	float: right !important;
}
.desk-pull-left{
	float: left !important;
}
.desk-pull-left a{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.student-priority{
	background:#f8f8f8;
	padding: 50px 0;
	text-align: center;
}
.student-priority h2{
	font-size: 40px;
	color: #303030;
	margin: 0 0 25px 0;
	padding: 0;
	text-transform: none;
}
.subline{
	font-size:18px;
}
.priority-middimg{
	border-radius: 20px;
	cursor: pointer;
	margin: 15px 0;
}
.priority-middimg:hover{
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
}
.priority-middimg img{
	width: 100%;
	border-radius: 20px;
	 -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  min-height:100%;
}
.priority-middimg:hover img {
  -moz-transform: scale(0.99);
  -webkit-transform: scale(0.99);
  transform: scale(0.99);
}
.priority-middimg2, a.priority-middimg2{
	border-radius: 20px;
	cursor: pointer;
	margin: 15px 0 20px 0;
	display: block;
	width: 100%;
	position: relative;
	border: 1px solid #fff;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	overflow: hidden;
}
.priority-middimg2:hover, .priority-middimg2:focus, a:hover.priority-middimg2, a:focus.priority-middimg2{
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
	text-decoration: none;
}
.priority-middimg2 img{
	width: auto;
	min-width:100%;
	border-radius: 20px;
	 -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  height: 240px;
}
.priority-middimg2:hover img {
  -moz-transform: scale(0.99);
  -webkit-transform: scale(0.99);
  transform: scale(0.99);
}
.image-title{
	background: #fff;
	padding: 20px 10px;
	text-align: center;
	width: 100%;
	font-size: 18px;
	font-weight: 600;
	color: #444;
	position: relative;
	z-index: 1000;
	margin-top: -20px;
	display: block;
	border-radius: 0 0 20px 20px;
}
/* .dropdown-menu {
    left: auto;
    right: 0;
} */
.dropdown-menu>li>a{
	padding: 7px 20px;
	font-weight: 600;
} 
.btn-apply-service, a.btn-apply-service{
	text-decoration: none;
	color: #fff;
	background: #0B126D;
	display: inline-block;
	padding: 15px 30px;
	border-radius: 5px;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	border: none;
}
.btn-apply-service:hover, a:hover.btn-apply-service{
	text-decoration: none;
	color: #fff;
	background: #04094f;
}
.btn-register, a.btn-register{
	text-decoration: none;
	color: #fff;
	background: #303030;
	display: inline-block;
	padding: 15px 30px;
	border-radius: 5px;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	border: none;
}
.btn-register:hover, a:hover.btn-register{
	text-decoration: none;
	color: #fff;
	background: #000;
}
.bgnav {
	background:#fff;
	box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
}
.bgnav.navbar-inverse .navbar-nav > li > a, .bgnav.navbar-inverse .navbar-nav > .open > a, .bgnav.navbar-inverse .navbar-nav > .open > a:hover, .bgnav.navbar-inverse .navbar-nav > .open > a:focus {
	color:#0B126D;
}
.testimonial-sect{
	padding: 50px 0;
	background:#fff;
}
.testimonial-sect h2{
	font-size: 30px;
	color: #303030;
	margin: 0 0 35px 0;
	padding: 0;
	display: block;
	text-align: center;
	text-transform: none;
}
.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}
#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #666;
  border: none;
}
#fade-quote-carousel.carousel .carousel-indicators > li.active {
  background-color: #0e146d;
  border: none;
}
#fade-quote-carousel.carousel .carousel-indicators > li{
	width: 8px;
	height: 8px;
	margin: 0 4px;
}
.carousel-indicators .active{
	margin: 0 4px;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
blockquote footer:before, blockquote small:before, blockquote .small:before {
    content: '';
}
blockquote{
	font-size: 16px;
	line-height: 25px;
}
.new-launch-sect{
	background: #182089;
	color: #fff;
	text-decoration: none;
	padding: 40px 0 35px 0;
	text-align: center;
	font-size:20px;
}
.new-launch-sect h2{
	margin: 0 0 20px 0;
}
.btn-enquiry, a.btn-enquiry{
	text-decoration: none;
	color: #fff;
	background: #303030;
	display: inline-block;
	padding: 10px 20px;
	font-size: 16px;
	font-weight: 600;
	text-transform: none;
	margin: 15px 0 10px 0;
}
.btn-enquiry:hover, a:hover.btn-enquiry{
	text-decoration: none;
	color: #fff;
	background: #000;
}
.more-ques-sect{
	padding:  30px 0;
	font-size: 17px;
	line-height: 25px;
	background:#fff;
}
.more-ques-sect h2{
	font-size: 35px;
	color: #303030;
	margin: 30px 0 25px 0;
	padding: 0;
	text-transform: none;
}
.rightimg-ques-sect{
	background: url('../images/slide-img1.jpg') no-repeat left top;
	background-size: cover;
	min-height: 380px;
}
.logo-section{
	padding: 30px 0;
	text-align: center;
	background: #f8f8f8;
}
.col-lg-2b{
	float: left;
	width:19.9%;
	margin-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.img-inline{
	display: inline-block;
}
footer{
	padding: 50px 0 25px 0;
	margin: 0;
	background: #212121;
	color: #fff;
}
footer h5{
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 15px 0;
	padding: 0;
	color: #fff;
}
footer ul{
	padding: 0;
	margin: 0;
}
footer ul li {
	list-style: none;
	color: #ccc;
	margin: 10px 0;
	padding: 0;
}
footer ul li a{
	text-decoration: none;
	color: #ccc;
	font-size: 13px;
}
footer ul li a:hover, footer ul li a:focus, footer ul li a.active  {
	text-decoration: none;
	color: #fff;
}
.copyright{
	text-align: center;
	font-size: 13px;
	/*border-top:1px solid #f3f2f2;*/
	padding: 15px 0;
	color: #ccc;
	background: #171717;
}
.form-sect{
	background:url('../images/pricing-bg.jpg') no-repeat center top fixed;
	background-size: cover;
	min-height: 93vh;
	margin-bottom: 5px;
	position: relative;
	padding: 150px 0 50px 0;
}
.form-sect h2{
	font-size: 50px;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 0;
}
.form-sect h4{
	font-size: 20px;
	color: #fff;
	margin: 20px 0 20px 0;
	padding: 0;
}
.whitebox{
	background:#f8f8f8;
	padding: 45px;
	text-align: left;
	margin: 0 0 20px 0;
	min-height: 480px;
	
}
.whitebox p{
	font-size: 16px;
    line-height: 24px;
    margin-bottom: 22px;
    color: #575757;
    font-weight: 400;
}
.whitebox p a{
	color: #0b126d;
	text-decoration: none;
}
.whitebox p a:hover{
	color: #000;
	text-decoration: underline;
}
.textinput-new1{
	width:100%;
	display: block;
	border: 1px solid #ccc;
	padding: 11px 10px;
	margin: 0 0 15px 0;
	border-radius: 3px;
	font-size: 15px;
	color: #666;
}
.navbar-inverse .navbar-toggle {
    background: #0b126d;
    border-color: #fff;
}
.social-links a{
	font-size: 26px;
	text-decoration: none;
}
.social-links a:hover{
	text-decoration: none;
}
.subpage-banner{
	background:url('../images/pricing-bg.jpg') no-repeat left top fixed;
	background-size: cover;
	min-height: 330px;
	text-align: center;
	color: #fff;
	margin-bottom: 25px;
	padding: 150px 0 20px 0;
}
.subpage-banner h1{
	font-size: 37px;
	color: #fff;
	margin-bottom: 15px;
	font-weight: 700;
	font-style: italic;
}
.subpage-banner p{
	color: #fff;
	font-size: 20px;
}
.ssc_packaged_block p{
	font-size: 15px;
	line-height: 26px;
}
.margtop150{
	margin-top: 150px;
}
.lb-data .lb-caption{
	display: table;
	background: rgba(0,0,0,0.5);
	color: #fff;
	margin-top: -55px;
	z-index: 1000;
	padding:15px 10px;
	position: relative;
	width:100%;
	font-size: 15px;
}
.lb-data .lb-number{
	display: none !important;
}
.lb-data .lb-details{
	width:100%;
}

/******************** CSS SM *******************/
#topcontrol { background: rgba(24, 32, 137, 0.7); border-radius: 50%; bottom: 26px !important; font-size: 20px; height: 38px; line-height: 36px; right: 10px !important; text-align: center; width: 40px; color: #fff; transition: all 0.3s ease 0s; box-shadow:0 0 2px 0px rgba(255,255,255,0.40); }
#topcontrol:hover { background: rgba(24, 32, 137, 1); box-shadow:0 0 3px 0px rgba(255,255,255,0.70); }
.max_ht_80 { max-height:80px; }
.align_right { float:right;}
.align_left { float:left } 
.ssc_packaged_block { padding-top:120px; min-height: 650px; padding-bottom: 20px;}
.ssc_cms_block { min-height: 650px;  padding-top:20px;padding-bottom:50px; }
.ssc_cms_content { line-height: 24px; min-height: 300px; text-align: justify; }
.custom_nav_bg_color { background: rgba(255, 255, 255, 0.8); box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2); }
.custom_nav_bg_color.navbar-inverse .navbar-nav > li > a, .custom_nav_bg_color.navbar-inverse .navbar-nav > .open > a, 
.custom_nav_bg_color.navbar-inverse .navbar-nav > .open > a:hover, .custom_nav_bg_color.navbar-inverse .navbar-nav > .open > a:focus { color:#0b126d; }
.carousel-control { background: rgba(0,0,0,0.5);border-radius: 50%; height: 60px; line-height: 60px; margin: 0 15px; top: 45%; vertical-align: middle; width: 60px; }
.carousel-control span { display: block !important; height: 60px !important; left: auto !important; margin: 0 !important; right: auto !important; text-align: center !important; top: auto !important; width: 60px !important; }
#fade-quote-carousel .carousel-inner .item .profile-circle { background-color: rgba(0, 0, 0, 0.2); box-shadow: 0 0 2px 0 #000; margin: 5px auto 0; overflow: hidden; text-align: center; }
#fade-quote-carousel .carousel-inner .item .profile-circle img { height: auto; max-width: 100%; width: 100%; }
#myCarousel .item video { position: fixed; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -100;
    transform: translateX(-50%) translateY(-50%); background-size: cover; transition: 1s opacity; opacity:0.70; }
.custom_popup_close_btn  {  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; border: 1px solid #fff; color: #fff; cursor: pointer;
font-size: 20px; font-weight: bold; height: 35px; padding: 14px 0 0; position: absolute; right: 3px; top: 3px; width: 48px; z-index: 99999; }
.custom_popup_close_btn:hover { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; text-decoration:none; color:#fff; }
/******************** CSS SM *******************/


/*-Media CSS-*/
@media(max-width:1200px){
.col-lg-2a{
	float: left;
	width:19.6%;
	margin: 0;
}
}
@media(max-width:1000px){
.col-lg-2a{
	float: left;
	width:47%;
	margin: 0;
}
.panel{
	border-radius:0;
	min-height: 600px
}
.accomodation .panel{
	border-radius:0;
	min-height: auto !important;
}
.carousel-caption h2{
	font-size: 40px;
	font-weight: 900;
	font-style: italic;
	font-family: 'Playfair Display', serif;
}
.carousel-caption{
	font-size:17px;
}
.nav>li>a{
	padding: 40px 8px;
	font-size: 13px;
}
.desk-pull-right {
    float: left;
}
.desk-pull-left {
    float: left ;
}
}
@media(max-width:766px){
	.navbar-nav > li > a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	.navbar-nav{
		text-align: left;
	}
	.navbar-collapse {
		background: rgba(0,0,0,0.6);
	}
	.navbar-nav > li {
	    float: none;
	    display: block;
	    
	}
	.desk-pull-right {
	    float: none !important;
	    display: block;
	}
	.desk-pull-left {
	   float: none !important;
	    display: block;
	}
	.priority-middimg2 img{
		width: 100%;
		border-radius: 20px;
		 -moz-transition: all 0.5s;
	  -webkit-transition: all 0.5s;
	  transition: all 0.5s;
	  height: auto;
	}
}
@media(max-width:650px){
.col-lg-2a{
	float: none;
	display: block;
	width:94%;
	margin: 0 0 0 15px;
}
.carousel-caption h2{
	font-size: 30px;
	font-weight: 900;
	font-style: italic;
	font-family: 'Playfair Display', serif;
}
.carousel-caption{
	font-size:15px;
}
.tbl-new tr{
	border-bottom:1px solid #ccc;
}
.tbl-new td{
	padding: 5px 5px 10px 5px;
	text-align: center;
	vertical-align: middle;
	border-bottom:none;
	border-collapse: collapse;
	color: #000;
	display: block;
	width: 100%;
}
.tbl-new .img-small { max-width: none;}
.tbl-new .img-small .img-responsive { max-height:100px; width:60%}
}

@media(max-width:520px){
.col-lg-2b{
	float: none;
	display: block;
	width:94%;
	margin: 0 0 0 15px;
}
}

